You are Here:
Download Linux Lite 5.4 RC1 today - See Release Announcements



Upgrade from LL4.4 to 4.8 does not work

Author (Read 1558 times)

0 Members and 1 Guest are viewing this topic.

Upgrade from LL4.4 to 4.8 does not work
« on: February 10, 2020, 12:28:46 PM »
 

eikelein

  • ComputoSaurus
  • New to Forums
  • *
  • 36
    Posts
  • Country: us
  • Reputation: 10
  • Linux Lite Member
    • Computer Trouble?

  • Linux Lite: 5.2 64bit

  • MEMORY: 12Gb

  • Kernel: 5.x
Hi;relatively new to Linux but an  "old dog" with MS PCs.
I attempt to upgrade from what is supposed to be LL 4.4 to 4.8. Here is what System Info tells me:
SummaryComputer
ProcessorAMD A8-3820 APU with Radeon(tm) HD Graphics
Memory11765MB (1000MB used)
Machine TypeDesktop
Operating SystemLinux Lite 4.4
User Name        .....
Date/TimeMon 10 Feb 2020 11:27:06 AM CST

Attached is the log of the failing update.
Lite Upgrade laconically tells me "You are already running the latest release." Since that tool {Upgrade} seems to be for ugrades to other series like 5 it may be correct.

But how do I get to 4.8 without a completely new install?

Any helpful tips are highly appreciated.
TIA Eike
Last Edit: February 10, 2020, 12:48:04 PM by eikelein
HP Desktop AMD A8 quad/2.5Ghz
240GB Crucial SSD Linux Lite 5.2

Out beyond ideas of wrongdoing and right-doing,
there is a field. I will meet you there.
                                             (Rumi 1207-1273)
 


Re: Upgrade from LL4.4 to 4.8 does not work
« Reply #1 on: February 10, 2020, 12:49:34 PM »
 

Moltke

  • Gold Level Poster
  • *******
  • 884
    Posts
  • Country: ve
  • Reputation: 103
  • Linux Lite Member

  • Linux Lite: 5.0 64bit

  • CPU: amd athlon 64 x2

  • MEMORY: 4Gb

  • VIDEO CARD: amd radeon hd 6750

  • Kernel: 5.x
Code: [Select]
E: Repository 'http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease' changed its 'Label' value from 'gimp' to 'gimp stable' I think before attempting to upgrade you should first solve this error by following instructions from here https://www.linuxliteos.com/forums/security-bug-fixes/gimp-update-error-4-x-inrelease-changed-its-label-value-from-gimp-to-gimp-stable/msg48981/#msg48981

Hope this helps! :)
Without each others help there ain't no hope for us :)
 

Re: Upgrade from LL4.4 to 4.8 does not work
« Reply #2 on: February 10, 2020, 01:20:06 PM »
 

eikelein

  • ComputoSaurus
  • New to Forums
  • *
  • 36
    Posts
  • Country: us
  • Reputation: 10
  • Linux Lite Member
    • Computer Trouble?

  • Linux Lite: 5.2 64bit

  • MEMORY: 12Gb

  • Kernel: 5.x

Hope this helps! :)
[/quote]

Moltke, THANKS YOU VERY MUCH!
iT IS WORKING AWAY...
HP Desktop AMD A8 quad/2.5Ghz
240GB Crucial SSD Linux Lite 5.2

Out beyond ideas of wrongdoing and right-doing,
there is a field. I will meet you there.
                                             (Rumi 1207-1273)
 

Re: Upgrade from LL4.4 to 4.8 does not work
« Reply #3 on: February 10, 2020, 02:41:33 PM »
 

Moltke

  • Gold Level Poster
  • *******
  • 884
    Posts
  • Country: ve
  • Reputation: 103
  • Linux Lite Member

  • Linux Lite: 5.0 64bit

  • CPU: amd athlon 64 x2

  • MEMORY: 4Gb

  • VIDEO CARD: amd radeon hd 6750

  • Kernel: 5.x
Quote
Hope this helps! :)
Moltke, THANKS YOU VERY MUCH!
iT IS WORKING AWAY...

You're welcome! Glad it worked! :) Remember to mark the thread as solved by editing your first post and changing the prefix from (NO PREFIX) to (SOLVED) Read here for more info https://www.linuxliteos.com/forums/introductions/forum-posting-guidelines/
Last Edit: February 10, 2020, 02:44:37 PM by Moltke
Without each others help there ain't no hope for us :)
 

Re: Upgrade from LL4.4 to 4.8 does not work
« Reply #4 on: February 10, 2020, 03:52:06 PM »
 

trinidad

  • Platinum Level Poster
  • **********
  • 1233
    Posts
  • Country: us
  • Reputation: 193
  • Linux Lite Member
    • dbts-analytics.com

  • Linux Lite: 5.0 64bit

  • CPU: AMD A8 5500 4 cores

  • MEMORY: 8Gb

  • VIDEO CARD: AMD/ATI Radeon HD 7560D

  • Kernel: 5.x
@eikelein  Unlike Microsoft many Linux distributions tend to have decent and sensible release notes, and they often have well written help manuals, often onboard and/or online, and they often have searchable forums... Linux Lite has fine examples of all these features.

TC 
All opinions expressed and all advice given by Trinidad Cruz on this forum are his responsibility alone and do not necessarily reflect the views or methods of the developers of Linux Lite. He is a citizen of the United States where it is acceptable to occasionally be uninformed and inept as long as you pay your taxes.
 


Tags: upgrade 4.8 
 


Download Linux Lite 5.4 RC1 today - See Release Announcements